body, td {margin: 0; padding: 0; background: #fff; font: 12px 'Lucida Grande', Geneva, Arial, Verdana, sans-serif; color: #545454;line-height: 170%;}
img,table {border: 0;}
td {vertical-align:top;}
sup {line-height: 0px;}
form {margin:0px;}
h1 {font-size: 27px; margin: -5px 0 15px 0; font-weight: 300;line-height: 130%; }
h2 {font-size: 16px; margin-top:0px; margin-bottom:10px;}
h2.eventheaders {font-size: 16px; margin-top:0px; margin-bottom:10px;}
h3 {font-size: 14px;}
h4 {font-size: 12px;}
p {line-height: 170%; margin-bottom:17px;}
.programtitle { margin-bottom:5px;margin-top:5px;}
#toprule { padding-bottom: 10px; }
a:link {color:#207FB6;}
a:visited {color:#207FB6;}
a:active {color:#207FB6;}
a:hover {color:#FF6C3B;}
.clean {text-decoration:none; color:inherit;}
.clean:hover {text-decoration:underline;}

/* TC LOGO - high resolution (retina) display */
@media
	only screen and (-webkit-min-device-pixel-ratio: 2),
	only screen and (   min--moz-device-pixel-ratio: 2),
	only screen and (     -o-min-device-pixel-ratio: 2/1),
	only screen and (        min-device-pixel-ratio: 2),
	only screen and (                min-resolution: 192dpi),
	only screen and (                min-resolution: 2dppx) { 
	#TClogo {
		content: url(/img/home/TClogohome_2x.png);
	}
}

/* LAYOUT ***/
#page {	margin-left:auto; margin-right:auto; width:900px;}
#top{width:900px; height:70px;}
#main {width:900px; margin-top:5px;}
#bot {width:900px; height:4px; background:url(/img/bot.gif) no-repeat; margin-bottom:5px;}

/* MAIN PAGE */
#content {width:600px;}

/* SIDEBAR */
#sidebar {width:290px; float:right; padding-top:5px; padding-left:7px; background-color:#FFF;}
#sidebar h3 {margin-top:0; margin-bottom:2px;}
#sidebar img {margin-top:2px; margin-bottom:2px;}

/* SQUARE COLOR BOXES */

.color_box_gray {color:white;background-color:#AAA;}
.color_box_gray_white {border: 1px solid;border-color:#AAA;}
.color_box_blue {color:white;background-color:#207FB6;}
.color_box_blue_white {border: 1px solid;border-color:#207FB6;}
.content {padding:10px;}
.color_box {padding:10px;}
.color_box a:link {color:white;text-decoration:none;}
.color_box a:visited {color:white;}
.color_box a:active {color:white;}
.color_box_gray hr {background-color:#AAA;border:1px dotted #FFF;border-style:none none dotted;color:#AAA;}
.color_box_blue hr {background-color:#207FB6;border:1px dotted #FFF;border-style:none none dotted;color:#207FB6;}
.color_box h4 {margin-top:5px;margin-bottom:5px;font-weight:normal;font-size:18px;}

/* COLOR BARS */
div.show_left {padding-left:10px; padding-right:10px;}
div.show_center {text-align:center;}

div.top_gray {background:url(/img/sidebar/sidebar_top_gray.gif) no-repeat; width:290px; height:30px; font-weight:bold; color:#FFF; text-align:center; padding-top:6px;}
div.bg_gray {background:url(/img/sidebar/sidebar_bg_gray.gif) repeat-y; width:290px;}
div.bot_gray {background:url(/img/sidebar/sidebar_bot_gray.gif) no-repeat; width:290px; height:10px;}

div.top_gray_square {background-color:#545454; width:290px; height:30px; font-weight:bold; color:#FFF; text-align:center; padding-top:6px;}
div.bg_gray_square {background:url(/img/sidebar/sidebar_bg_gray.gif) repeat-y; width:290px;}
div.bot_gray_square { background-color:#545454; width:290px; height:10px;}

div.top_blue {background:url(/img/sidebar/sidebar_top_blue.gif) no-repeat; width:290px; height:30px; font-weight:bold; color:#FFF; text-align:center; padding-top:6px;}
div.bg_blue {background:url(/img/sidebar/sidebar_bg_blue.gif) repeat-y; width:290px;}
div.bot_blue {background:url(/img/sidebar/sidebar_bot_blue.gif) no-repeat; width:290px; height:10px;}

div.top_lime {background:url(/img/sidebar/sidebar_top_lime.gif) no-repeat; width:290px; height:30px; font-weight:bold; color:#FFF; text-align:center; padding-top:6px;}
div.bg_lime {background:url(/img/sidebar/sidebar_bg_lime.gif) repeat-y; width:290px;}
div.bot_lime {background:url(/img/sidebar/sidebar_bot_lime.gif) no-repeat; width:290px; height:10px;}

div.top_orange {background:url(/img/sidebar/sidebar_top_orange.gif) no-repeat; width:290px; height:30px; font-weight:bold; color:#FFF; text-align:center; padding-top:6px;}
div.bg_orange {background:url(/img/sidebar/sidebar_bg_orange.gif) repeat-y; width:290px;}
div.bot_orange {background:url(/img/sidebar/sidebar_bot_orange.gif) no-repeat; width:290px; height:10px;}

/* ROUND CORNERS */
.c_tl {width:4px; height:4px; background-image:url(/img/box/lcol_c_tl.gif);}
.c_tr {width:4px; height:4px; background-image:url(/img/box/lcol_c_tr.gif);} 
.c_bl {width:4px; height:4px; background-image:url(/img/box/lcol_c_bl.gif);} 
.c_br {width:4px; height:4px; background-image:url(/img/box/lcol_c_br.gif);}
.b_l {width:4px; background-image:url(/img/box/lcol_brd_l.gif); background-repeat:repeat-y;} 
.b_r {width:4px; background-image:url(/img/box/lcol_brd_r.gif); background-repeat:repeat-y;}
.b_t {height:4px; background-image:url(/img/box/lcol_brd_t.gif); background-repeat:repeat-x;}
.b_b {height:4px; background-image:url(/img/box/lcol_brd_b.gif); background-repeat:repeat-x;}

.c_tl_lg {width:4px; height:4px; background-image:url(/img/box/lcol_c_tl_lg.gif);}
.c_tr_lg {width:4px; height:4px; background-image:url(/img/box/lcol_c_tr_lg.gif);} 
.c_bl_lg {width:4px; height:4px; background-image:url(/img/box/lcol_c_bl_lg.gif);} 
.c_br_lg {width:4px; height:4px; background-image:url(/img/box/lcol_c_br_lg.gif);}
.b_l_lg {width:4px; background-image:url(/img/box/lcol_brd_l_lg.gif); background-repeat:repeat-y;} 
.b_r_lg {width:4px; background-image:url(/img/box/lcol_brd_r_lg.gif); background-repeat:repeat-y;}
.b_t_lg {height:4px; background-image:url(/img/box/lcol_brd_t_lg.gif); background-repeat:repeat-x;}
.b_b_lg {height:4px; background-image:url(/img/box/lcol_brd_b_lg.gif); background-repeat:repeat-x;}

/* BOXES */
.met_box_start_900 {background:url(/img/box/met_box_top_900.jpg) no-repeat; width:900px; height:27px; font-weight:bold; color:#FFF; text-align:center; padding-top:6px;}
.met_box_content_900 {width:878px; border-left: 1px solid; border-color:#D3D3D3; border-right: 1px solid; border-color:#D3D3D3; padding-left:10px; padding-right:10px;}
.met_box_end_900 {background:url(/img/box/met_box_bot_900.jpg) no-repeat; width:900px; height:6px; font-size:2px;}
.met_box_start_600 {background:url(/img/box/met_box_top_600.jpg) no-repeat; width:600px; height:27px; font-weight:bold; color:#FFF; text-align:center; padding-top:6px;}
.met_box_content_600 {width:578px; border-left: 1px solid; border-color:#D3D3D3; border-right: 1px solid; border-color:#D3D3D3; padding-left:10px; padding-right:10px;}
.met_box_end_600 {background:url(/img/box/met_box_bot_600.jpg) no-repeat; width:600px; height:6px; font-size:2px;}
.met_gray_box_start_600 {background:url(/img/box/met_gray_box_top_600.jpg) no-repeat; width:600px; height:27px; font-weight:bold; color:#FFF; text-align:center; padding-top:6px;}

.light_gray_box_start_900 {background:url(/img/box/light_gray_box_top_900.jpg) no-repeat; width:900px; height:6px; font-size:2px;}
.light_gray_box_content_900 {background-color:#FDFDFD; width:878px; border-left: 1px solid; border-color:#D3D3D3; border-right: 1px solid; border-color:#D3D3D3; padding-left:10px; padding-right:10px;}
.light_gray_box_end_900 {background:url(/img/box/light_gray_box_bot_900.jpg) no-repeat; width:900px; height:6px; font-size:2px;}
.light_gray_box_start_600 {background:url(/img/box/light_gray_box_top_600.jpg) no-repeat; width:600px; height:6px; font-size:2px;}
.light_gray_box_content_600 {background-color:#FDFDFD;width:578px; border-left: 1px solid; border-color:#D3D3D3; border-right: 1px solid; border-color:#D3D3D3; padding-left:10px; padding-right:10px;}
.light_gray_box_end_600 {background:url(/img/box/light_gray_box_bot_600.jpg) no-repeat; width:600px; height:6px; font-size:2px;}

.gray_box_start_900 {background:url(/img/box/gray_box_top_900.jpg) no-repeat; width:900px; height:6px; font-size:2px;}
.gray_box_content_900 {background-color:#F1F1F1; width:878px; border-left: 1px solid; border-color:#A9A9A9; border-right: 1px solid; border-color:#A9A9A9; padding-left:10px; padding-right:10px;}
.gray_box_end_900 {background:url(/img/box/gray_box_bot_900.jpg) no-repeat; width:900px; height:6px; font-size:2px;}
.gray_box_start_600 {background:url(/img/box/gray_box_top_600.jpg) no-repeat; width:600px; height:6px; font-size:2px;}
.gray_box_content_600 {background-color:#F1F1F1;width:578px; border-left: 1px solid; border-color:#A9A9A9; border-right: 1px solid; border-color:#A9A9A9; padding-left:10px; padding-right:10px;}
.gray_box_end_600 {background:url(/img/box/gray_box_bot_600.jpg) no-repeat; width:600px; height:6px; font-size:2px;}


/* COMMON STYLES */
.center {text-align:center;}
.top {margin-top:0px;}
.bot {margin-bottom:0px;}
.botsmall {margin-bottom:3px;}
.smalltext {font-size:10px;}
.blue {color: #207FB6;}
.green {color: #99CF00;}
.lime {color: #99CF00;}
.orange {color:#FF6C3B;}
.black {color:#000;}
.white {color:#FFF;}
.platinum {color:#6E7B8B;}
.gold {color:#D4A017;}
.silver {color:#C0C0C0;}
.bronze {color:#9C6963;}
.bold {font-weight:bold;}
.shaded_green {background-color: #F5FAE6;padding: 2px;}
.shaded_blue {background-color: #E9F2F8;padding: 2px;}
.button {width:62px;vertical-align:top;text-align:right;}
.sp {vertical-align:top;text-align:right;width:60px;padding-bottom:5px;}
.sp img {width:58px;height:64px;border:solid #A9A9A9;border-width:1px;vertical-align:top;margin:1px;}
.st {vertical-align:top;padding-left:5px;}
.button_gray {width:60px; height:60px; border:solid #A9A9A9; border-width:1px; vertical-align:top; margin:1px;}
.button_blue {width:60px; height:60px; border:solid #207FB6; border-width:1px; vertical-align:top; margin:1px;}
.button_green {width:60px; height:60px; border:solid #99CF00; border-width:1px; vertical-align:top; margin:1px;}
.dr {background:#dce6ed;}
.drb {background:#bccdd9;}
.bc {background:#d9d9d9;}
hr {width:100%; background:#A9A9A9; height:1px; border:0px;}
hr.gray {width:100%;background:#C9C9C9;height:1px;border:0px;margin-top:12px;}


.myaddthis {display:inline;float:right;margin-left:4px;width:130px;margin-right:-10px;}

/* TRACKS */
li.finance_strategy_14{list-style-image:url(/img/glyph/finance_strategy_14.gif);}
li.industry_14{list-style-image:url(/img/glyph/industry_14.gif);}
li.infrastructure_14{list-style-image:url(/img/glyph/infrastructure_14.gif);}
li.renewable_energy_14{list-style-image:url(/img/glyph/renewable_energy_14.gif);}
li.traditional_energy_14{list-style-image:url(/img/glyph/traditional_energy_14.gif);}

/* MISC */
.byline { color: #006699; font-size: 10px; }
.db { background: #DEECF4; }
.dbt { background: #DEECF4; border-bottom:solid 2px; border-bottom-color:#FFFFFF; }
.dg { background: #F5FAEC; }
.biopic { float:right; margin-left:10px; border:solid #a09d8e; border-width:1px; }

/* SOCIAL MEDIA */
#share_buttons { width: 110px; float: right; margin: 5px; }
#share_buttons ul { list-style: none; padding: 0px; margin: 0px; }
#share_buttons ul li { margin-bottom: 5px; }


/* new boxes */
.light_gray_box {border: 1px #DDD solid; background-color:#F8F8F8; padding:5px; border-radius:5px;}
.gray_box {border: 1px #DDD solid; background-color:#EEE; padding:5px; border-radius:5px;}
.white_box {border: 1px #DDD solid; background-color:#FFF; padding:10px; border-radius:5px;}
.grayheaderbar {background-color:#F1F1F1; padding:5px;}


